Author: sseifert
Date: Fri Oct 14 14:14:20 2016
New Revision: 1764909

URL: http://svn.apache.org/viewvc?rev=1764909&view=rev
Log:
SLING-6155 use only java 1.8 for context-aware config integration tests

Modified:
    sling/trunk/tooling/jenkins/create_jobs.groovy

Modified: sling/trunk/tooling/jenkins/create_jobs.groovy
URL: 
http://svn.apache.org/viewvc/sling/trunk/tooling/jenkins/create_jobs.groovy?rev=1764909&r1=1764908&r2=1764909&view=diff
==============================================================================
--- sling/trunk/tooling/jenkins/create_jobs.groovy (original)
+++ sling/trunk/tooling/jenkins/create_jobs.groovy Fri Oct 14 14:14:20 2016
@@ -548,7 +548,8 @@ def modules = [
         location: 'contrib/extensions/contextaware-config/impl'
     ],
     [
-        location: 'contrib/extensions/contextaware-config/integration-tests'
+        location: 'contrib/extensions/contextaware-config/integration-tests',
+        jdks: ["1.8"]
     ],
     [
         location: 
'contrib/extensions/contextaware-config/tooling/bnd-plugin-integration-tests'


Reply via email to